订阅本站
收藏本站
微博分享
QQ空间分享

Western Digital MyCloud NAS 远程命令注入漏洞(CVE-2016-10107)

alen 分类:安全维护 时间:2018/11/20 00:00:00 评论: 加入收藏
Western Digital MyCloud NAS 远程命令注入漏洞(CVE-2016-10107)


发布日期:2017-01-03
更新日期:2017-01-04

受影响系统:

WD MyCloud NAS 2.11.142

描述:


BUGTRAQ  ID: 95201
CVE(CAN) ID: CVE-2016-10107

Western Digital MyCloud NAS 是个人云存储设备。

Western Digital MyCloud NAS 2.11.142版本在index.php中存在远程命令注入漏洞,攻击者通过Cookie标头,可以root权限执行任意命令

<*来源:Steven Campbell.
  *>

建议:


厂商补丁:

WD
--
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载

https://www.wdc.com/products/personal-cloud-storage/my-cloud.html

本文永久更新链接地址:http://www.linuxidc.com/Linux/2017-01/139178.htm

TAG:

文章评论

留言与评论(共有 0 条评论)
   
验证码: